﻿.ie_8 .nav .nav-dropdown .dropdown_box{margin:-6px 18px 10px 2px}
.ie_8 .filter_dropdown .flyout,.ie_8 .filter_module .flyout,.ie_8 .nav .nav-dropdown .dropdown_box{zoom:1;filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=270,Strength=4) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=225,Strength=4) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=45,Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=135,Strength=6)}
.ie_8 .MicrosoftMap .infobox-body{zoom:1;filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=270,Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=225,Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=45,Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=135,Strength=1)}
.ie_8 .listitem_wrap{border:1px solid #ccc}
.ie_8 .listitem>a,.ie_8 .projectpresentation_wrapper>a{background:transparent url('../ie8/respond.proxy.gif')}
.ie_8 .header.simple,.ie_8 .list_head{border-bottom:2px solid #ccc}
.ie_8 .header .nav .js_ui-first_level>li .user_area.inmyIW,.ie_8 .header .nav .myiw{width:165px}
.ie_8 .nav .second_level>li>a{font-size:15px}
.ie_8 .nav .js_ui-first_level>li>a{font-size:15px}
.ie_8 ul.linklist_icon_header li:before{top:9px;left:8px}
.ie_8 .filter_module .picker{width:inherit}
.ie_8 .filter_dropdown .flyout,.ie_8 .filter_module .flyout{margin:-6px}
.ie_8 .picker_wrapper:after{display:none}
.ie_8 select.picker{padding-right:8px}
.ie_8 .search_offer .iw_content .grid_12o12{min-height:47px}
.ie_8 .search_offer{background:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=135,Strength=4);zoom:1}
.ie_8 .owl-theme .owl-controls .owl-nav .owl-prev:after,.ie_8 .owl-theme .owl-controls .owl-nav .owl-next:after,.ie_8 .owl-theme .owl-controls .owl-nav .disabled:after,.ie_8 .owl-theme .owl-controls .owl-nav .disabled:hover:after{color:#ccc}
@media(max-width:1150px){.ie_8 .emopic .container_video img{bottom:100px;position:absolute;width:115%}
}
@media(min-width:1151px){.ie_8 .emopic .container_video img{bottom:100px;position:absolute;width:100%}
}
@media(min-width:1361px){.ie_8 .emopic .container_video img{bottom:0}
}
